Bug 43117 - pppd fails with msg: "Couldn't get channel number: bad address"
pppd fails with msg: "Couldn't get channel number: bad address"
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-31 18:28 EDT by Matt Domsch
Modified: 2007-04-18 12:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-31 18:28:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2001-05-31 18:28:31 EDT
Description of Problem:
pppd fails with msg: "Couldn't get channel number: bad address" 
Wolverine on Bordeaux, ppp ver 2.4.0.  Attempting to connect over dial-up 
line results in the stated error message, and an inability to connect

How Reproducible:
always.  Bill Nottingham has reproduced this.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
This was bantered about on the IA-64 kernel list.
http://lists.linuxia64.org/archives//linux-ia64/2001-May/001642.html
Comment 1 Bill Nottingham 2001-06-04 14:18:09 EDT
Will be 'fixed' in 2.4.3-11. The fix really doesn't make that much sense,
so it's not going in our devel 2.4.5 kernels until we figure out *why*
it's fixing it.

Note You need to log in before you can comment on or make changes to this bug.